This package exists to quickly and easily turn create a breadcrumb
for your current Vue route.

## Requirements
The `vue-async-computed` plugin must be installed.

## Installation
`npm install vue-router-bootstrap-breadcumbs`

## Usage
`import breadcrumbs from 'vue-router-bootstrap-breadcrumbs';`

`<breadcrumbs :home="true"></breadcrumbs>`

## Options
`:home="true"` allows you to show a link to the root (`/`) of your
app. By default it does not appear.

By setting a `breadcrumb` computed property on a route component,
you can change the text that appears in the breadcrumb.